langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.listing
    - field.field.node.job_offer.body
    - field.field.node.job_offer.field_file
    - field.field.node.job_offer.field_media
    - field.field.node.job_offer.field_metatags
    - field.field.node.job_offer.field_quote
    - field.field.node.job_offer.field_teaser_media
    - field.field.node.job_offer.field_teaser_text
    - field.field.node.job_offer.field_yoast_seo
    - node.type.job_offer
  module:
    - layout_builder
    - layout_builder_restrictions
    - ui_patterns
    - ui_patterns_layouts
    - user
  theme:
    - sobki_theme_bootstrap
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '3'
                    - '9'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          afd5c9aa-cb29-455c-b2a2-cd0efea9c4b8:
            uuid: afd5c9aa-cb29-455c-b2a2-cd0efea9c4b8
            region: col_1_content
            configuration:
              id: 'field_block:node:job_offer:field_teaser_media'
              label: 'Teaser media'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: original_size
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          4e80c0ad-85d8-40b7-8e3e-ba24ecd0a8e8:
            uuid: 4e80c0ad-85d8-40b7-8e3e-ba24ecd0a8e8
            region: col_2_content
            configuration:
              id: 'field_block:node:job_offer:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings:
                  fences:
                    fences_field_tag: h3
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          ec7a1d9a-bb3f-4bbf-9e8e-2c6ca8db2e43:
            uuid: ec7a1d9a-bb3f-4bbf-9e8e-2c6ca8db2e43
            region: col_2_content
            configuration:
              id: 'field_block:node:job_offer:field_teaser_text'
              label: 'Teaser text'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          b5f31a92-2e63-4fb6-a2de-1a8ce0f70b55:
            uuid: b5f31a92-2e63-4fb6-a2de-1a8ce0f70b55
            region: col_2_content
            configuration:
              id: 'field_block:node:job_offer:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: medium_date
                  custom_date_format: ''
                  timezone: ''
                  tooltip:
                    date_format: long
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                    description: ''
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 2
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles:
                colors_color: text-secondary
                text_font_weight: fw-bold
              ui_styles_extra: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_per_role:
      layout_restriction: all
      allowed_layouts:
        layout_onecol:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_twocol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_threecol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_fourcol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_toolbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:close_button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_body':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_overlay':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:modal':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:offcanvas':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:dropdown':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_33_67':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_25_75':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_67_33':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_75_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_50_25_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_50_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_25_50':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:breadcrumb':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:alert':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:badge':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:figure':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:spinner':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress_stacked':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:animated_number':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:dropdown_megamenu':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_cell':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast_container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:blockquote':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
      override_defaults: false
id: node.job_offer.listing
targetEntityType: node
bundle: job_offer
mode: listing
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_file: true
  field_media: true
  field_metatags: true
  field_quote: true
  field_teaser_media: true
  field_teaser_text: true
  field_yoast_seo: true
  langcode: true
  links: true
